<?xml version="1.0" encoding="utf-8"?>
<!--  (c) 2021 Canonical  -->
<policyDefinitionResources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" revision="1.0" schemaVersion="1.0" xmlns="http://schemas.microsoft.com/GroupPolicy/2006/07/PolicyDefinitions">
  <displayName>Ubuntu policy</displayName>
  <description>This is the Ubuntu policy</description>
  <resources>

    <stringTable>
      <string id="UbuntuDisplayUbuntu">Ubuntu</string>
      <string id="UbuntuDisplayDesktop">Desktop</string>
      <string id="UbuntuDisplayAccessibility">Accessibility</string>
      <string id="UbuntuDisplayBackground">Background</string>
      <string id="UbuntuDisplayShell">Shell</string>
      <string id="UbuntuDisplayClock">Clock</string>
      <string id="UbuntuDisplayNotifications">Notifications</string>
      <string id="UbuntuDisplayLockDown">LockDown</string>
      <string id="UbuntuDisplayPrivacy">Privacy</string>
      <string id="UbuntuDisplayKeyboardShortcuts">Keyboard shortcuts</string>
      <string id="UbuntuDisplayScreensaver">Screensaver</string>
      <string id="UbuntuDisplayPeripherals">Peripherals</string>
      <string id="UbuntuDisplayLoginScreen">Login Screen</string>
      <string id="UbuntuDisplayAuthentication">Authentication</string>
      <string id="UbuntuDisplayInterface">Interface</string>
      <string id="UbuntuDisplayClientManagement">Client management</string>
      <string id="UbuntuDisplayPrivilegeAuthorization">Privilege Authorization</string>
      <string id="UbuntuDisplayComputerScripts">Computer Scripts</string>
      <string id="UbuntuDisplaySystemWideApplicationConfinement">System-wide application confinement</string>
      <string id="UbuntuDisplayPowerManagement">Power Management</string>
      <string id="UbuntuDisplaySystemDriveMapping">System Drive Mapping</string>
      <string id="UbuntuDisplaySystemProxyConfiguration">System proxy configuration</string>
      <string id="UbuntuDisplaySessionManagement">Session management</string>
      <string id="UbuntuDisplayUserScripts">User Scripts</string>
      <string id="UbuntuDisplayUserApplicationConfinement">User application confinement</string>
      <string id="UbuntuDisplayUserDriveMapping">User Drive Mapping</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Whether toolkits should load accessibility related modules.

- Type: dconf
- Key: /org/gnome/desktop/interface/toolkit-accessibility
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">Whether the on-screen keyboard is turned on.

- Type: dconf
- Key: /org/gnome/desktop/a11y/applications/screen-keyboard-enabled
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">On-screen keyboard</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Whether the screen magnifier is turned on.

- Type: dconf
- Key: /org/gnome/desktop/a11y/applications/screen-magnifier-enabled
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">Screen magnifier</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Whether the screen reader is turned on.

- Type: dconf
- Key: /org/gnome/desktop/a11y/applications/screen-reader-enabled
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">Screen reader</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopBackgroundPictureUri">URI to use for the background image. Note that the backend only supports local (file://) URIs.

- Type: dconf
- Key: /org/gnome/desktop/background/picture-uri
- Default: &#39;file:///usr/share/backgrounds/warty-final-ubuntu.png&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopBackgroundPictureUri">Picture URI</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopBackgroundPictureUriDark">URI to use for the background image. Note that the backend only supports local (file://) URIs.

- Type: dconf
- Key: /org/gnome/desktop/background/picture-uri-dark
- Default for 22.04: &#39;file:///usr/share/backgrounds/warty-final-ubuntu.png&#39;
- Default for 24.04: &#39;file:///usr/share/backgrounds/ubuntu-wallpaper-d.png&#39;
- Default for 24.10: &#39;file:///usr/share/backgrounds/ubuntu-wallpaper-d.png&#39;
- Default for 25.04: &#39;file:///usr/share/backgrounds/ubuntu-wallpaper-d.png&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopBackgroundPictureUriDark">Picture URI (dark)</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopBackgroundPictureUriDark">Picture URI (dark)</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopBackgroundPictureUriDark">Picture URI (dark)</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopBackgroundPictureUriDark">Picture URI (dark)</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopBackgroundPictureUriDark">Picture URI (dark)</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopBackgroundPictureOptions">Determines how the image set by wallpaper_filename is rendered. Possible values are “none”, “wallpaper”, “centered”, “scaled”, “stretched”, “zoom”, “spanned”.

- Type: dconf
- Key: /org/gnome/desktop/background/picture-options
- Default: &#39;zoom&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopBackgroundPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions0">none</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions2">centered</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions6">spanned</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeShellFavoriteApps">The applications corresponding to these identifiers will be displayed in the favorites area.

- Type: dconf
- Key: /org/gnome/shell/favorite-apps
- Default for 20.04: [ &#39;ubiquity.desktop&#39;, &#39;firefox.desktop&#39;, &#39;thunderbird.desktop&#39;, &#39;org.gnome.Nautilus.desktop&#39;, &#39;rhythmbox.desktop&#39;, &#39;libreoffice-writer.desktop&#39;, &#39;snap-store_ubuntu-software.desktop&#39;, &#39;yelp.desktop&#39; ]
- Default for 22.04: [ &#39;ubuntu-desktop-installer_ubuntu-desktop-installer.desktop&#39;, &#39;ubiquity.desktop&#39;, &#39;firefox_firefox.desktop&#39;, &#39;thunderbird.desktop&#39;, &#39;org.gnome.Nautilus.desktop&#39;, &#39;rhythmbox.desktop&#39;, &#39;libreoffice-writer.desktop&#39;, &#39;snap-store_ubuntu-software.desktop&#39;, &#39;yelp.desktop&#39; ]
- Default for 24.04: [ &#39;ubuntu-desktop-bootstrap_ubuntu-desktop-bootstrap.desktop&#39;, &#39;firefox_firefox.desktop&#39;, &#39;thunderbird_thunderbird.desktop&#39;, &#39;org.gnome.Nautilus.desktop&#39;, &#39;org.gnome.Rhythmbox3.desktop&#39;, &#39;libreoffice-writer.desktop&#39;, &#39;snap-store_snap-store.desktop&#39;, &#39;yelp.desktop&#39; ]
- Default for 24.10: [ &#39;ubuntu-desktop-bootstrap_ubuntu-desktop-bootstrap.desktop&#39;, &#39;firefox_firefox.desktop&#39;, &#39;thunderbird_thunderbird.desktop&#39;, &#39;org.gnome.Nautilus.desktop&#39;, &#39;org.gnome.Rhythmbox3.desktop&#39;, &#39;libreoffice-writer.desktop&#39;, &#39;snap-store_snap-store.desktop&#39;, &#39;yelp.desktop&#39; ]
- Default for 25.04: [ &#39;ubuntu-desktop-bootstrap_ubuntu-desktop-bootstrap.desktop&#39;, &#39;firefox_firefox.desktop&#39;, &#39;thunderbird_thunderbird.desktop&#39;, &#39;org.gnome.Nautilus.desktop&#39;, &#39;org.gnome.Rhythmbox3.desktop&#39;, &#39;libreoffice-writer.desktop&#39;, &#39;snap-store_snap-store.desktop&#39;, &#39;yelp.desktop&#39; ]

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeShellFavoriteApps">List of desktop file IDs for favorite applications</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopBackgroundShowDesktopIcons">If set to true, then file manager will draw the icons on the desktop.

- Type: dconf
- Key: /org/gnome/desktop/background/show-desktop-icons
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopBackgroundShowDesktopIcons">Have file manager handle the desktop</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button in the dash

- Type: dconf
- Key: /org/gnome/shell/extensions/dash-to-dock/show-show-apps-button
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">Show applications button</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-format
- Default: &#39;24h&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopInterfaceClockShowDate">If true, display date in the clock, in addition to time.

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-show-date
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopInterfaceClockShowWeekday">If true, display weekday in the clock, in addition to time.

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-show-weekday
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopNotificationsShowBanners">Whether notification banners are visible for application notifications.

- Type: dconf
- Key: /org/gnome/desktop/notifications/show-banners
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisableCommandLine">Prevent the user from accessing the terminal or specifying a command line to be executed. For example, this would disable access to the panel’s “Run Application” dialog.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-command-line
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisableCommandLine">Disable command line</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisableLogOut">Prevent the user from logging out.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-log-out
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisableLogOut">Disable log out</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisableUserSwitching">Prevent the user from switching to another account while his session is active.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-user-switching
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisableUserSwitching">Disable user switching</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisablePrinting">Prevent the user from printing. For example, this would disable access to all applications’ “Print” dialogs.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-printing
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisablePrinting">Disable printing</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisablePrintSetup">Prevent the user from modifying print settings. For example, this would disable access to all applications’ “Print Setup” dialogs.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-print-setup
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisablePrintSetup">Disable print setup</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisableSaveToDisk">Prevent the user from saving files to disk. For example, this would disable access to all applications’ “Save as” dialogs.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-save-to-disk
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisableSaveToDisk">Disable saving files to disk</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Prevent users from writing or modifying files on removable storage devices (i.e. flash disks, mobile phones, cameras).

- Type: dconf
- Key: /org/gnome/desktop/lockdown/mount-removable-storage-devices-as-read-only
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">Mount removable storage devices as read-only</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Stop the user from modifying user accounts. By default, we allow adding and removing users, as well as changing other users settings.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/user-administration-disabled
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownUserAdministrationDisabled">Disable user administration</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopPrivacyUsbProtection">If the USBGuard service is present and this setting is enabled, USB devices will be protected as configured in the usb-protection-level setting.

- Type: dconf
- Key: /org/gnome/desktop/privacy/usb-protection
- Default for 20.04: false
- Default for 22.04: true
- Default for 24.04: true
- Default for 24.10: true
- Default for 25.04: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopPrivacyUsbProtection">Whether to protect USB devices</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopPrivacyUsbProtectionLevel">If set to “lockscreen”, only when the lock screen is present new USB devices will be rejected; if set to “always”, all new USB devices will always be rejected.

- Type: dconf
- Key: /org/gnome/desktop/privacy/usb-protection-level
- Default: &#39;lockscreen&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopPrivacyUsbProtectionLevel">When USB devices should be rejected</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopPrivacyUsbProtectionLevel0">lockscreen</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopPrivacyUsbProtectionLevel1">always</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Binding to launch GNOME Settings.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/media-keys/control-center
- Default: [&#39;&#39;]

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">Launch settings</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Binding to launch the terminal.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/media-keys/terminal
- Default: [&#39;&lt;Primary&gt;&lt;Alt&gt;t&#39;]

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">Launch terminal</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the Activities Overview.

- Type: dconf
- Key: /org/gnome/shell/keybindings/toggle-overview
- Default for 20.04: [&#34;&lt;Super&gt;s&#34;]
- Default for 22.04: [&#34;&lt;Super&gt;s&#34;]
- Default for 24.04: []
- Default for 24.10: []
- Default for 25.04: []

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeShellKeybindingsToggleOverview">Keybinding to open the overview</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view of the Activities Overview.

- Type: dconf
- Key: /org/gnome/shell/keybindings/toggle-application-view
- Default: [&#34;&lt;Super&gt;a&#34;]

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeShellKeybindingsToggleApplicationView">Keybinding to open the “Show Applications” view</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopWmKeybindingsPanelMainMenu">

- Type: dconf
- Key: /org/gnome/desktop/wm/keybindings/panel-main-menu
- Default: [&#39;&lt;Alt&gt;F1&#39;]

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopWmKeybindingsPanelMainMenu">Show the activities overview</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeMutterOverlayKey">This key will initiate the “overlay”, which is a combination window overview and application launching system.  The default is intended to be the “Windows key” on PC hardware.  It’s expected that this binding either the default or set to the empty string.

- Type: dconf
- Key: /org/gnome/mutter/overlay-key
- Default: &#39;Super_L&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeMutterOverlayKey">Modifier to use for extended window management operations</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopScreensaverPictureUri">URI to use for the background image. Note that the backend only supports local (file://) URIs.

- Type: dconf
- Key: /org/gnome/desktop/screensaver/picture-uri
- Default: &#39;file:///usr/share/backgrounds/warty-final-ubuntu.png&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopScreensaverPictureUri">Picture URI</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopScreensaverPictureOptions">Determines how the image set by wallpaper_filename is rendered. Possible values are “none”, “wallpaper”, “centered”, “scaled”, “stretched”, “zoom”, “spanned”.

- Type: dconf
- Key: /org/gnome/desktop/screensaver/picture-options
- Default: &#39;zoom&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopScreensaverPictureOptions">Picture Options</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions0">none</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions1">wallpaper</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions2">centered</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions3">scaled</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions4">stretched</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions5">zoom</string>
      <string id="UbuntuItemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions6">spanned</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopNotificationsShowInLockScreen">Whether notifications are shown in the lock screen or not.

- Type: dconf
- Key: /org/gnome/desktop/notifications/show-in-lock-screen
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopLockdownDisableLockScreen">Prevent the user to lock his screen.

- Type: dconf
- Key: /org/gnome/desktop/lockdown/disable-lock-screen
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopLockdownDisableLockScreen">Disable lock screen</string>
      <string id="UbuntuExplainTextUserDconfOrgGnomeDesktopMediaHandlingAutomount">If set to true, then Nautilus will automatically mount media such as user-visible hard disks and removable media on start-up and media insertion.

- Type: dconf
- Key: /org/gnome/desktop/media-handling/automount
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayUserAllDconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuDisplayUser2504DconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuDisplayUser2410DconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuDisplayUser2404DconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuDisplayUser2204DconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuDisplayUser2004DconfOrgGnomeDesktopMediaHandlingAutomount">Whether to automatically mount media</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenDisableRestartButtons">Set to true to disable showing the restart buttons in the login window.

- Type: dconf
- Key: /org/gnome/login-screen/disable-restart-buttons
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenDisableRestartButtons">Disable showing the restart buttons</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Whether notifications are shown in the lock screen or not.

- Type: dconf
- Key: /org/gnome/desktop/notifications/show-in-lock-screen
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">Show notifications in the lock screen</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopNotificationsShowBanners">Whether notification banners are visible for application notifications.

- Type: dconf
- Key: /org/gnome/desktop/notifications/show-banners
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopNotificationsShowBanners">Show notification banners</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Whether toolkits should load accessibility related modules.

- Type: dconf
- Key: /org/gnome/desktop/interface/toolkit-accessibility
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">Enable Toolkit Accessibility</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenDisableUserList">The login screen normally shows a list of available users to log in as. This setting can be toggled to disable showing the user list.

- Type: dconf
- Key: /org/gnome/login-screen/disable-user-list
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenDisableUserList">Avoid showing user list</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">The login screen can be configured to disallow password authentication, forcing the user to use smartcard or fingerprint authentication.

- Type: dconf
- Key: /org/gnome/login-screen/enable-password-authentication
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">Whether or not to allow passwords for login</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">The login screen can optionally allow users who have enrolled their fingerprints to log in using those prints.

- Type: dconf
- Key: /org/gnome/login-screen/enable-fingerprint-authentication
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">Whether or not to allow fingerprint readers for login</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">The login screen can optionally allow users who have smartcards to log in using those smartcards.

- Type: dconf
- Key: /org/gnome/login-screen/enable-smartcard-authentication
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">Whether or not to allow smartcard readers for login</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenAllowedFailures">The number of times a user is allowed to attempt authentication, before giving up and going back to user selection.

- Type: dconf
- Key: /org/gnome/login-screen/allowed-failures
- Default: 3

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenAllowedFailures">Number of allowed authentication failures</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-format
- Default: &#39;24h&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachineAllGdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachineAllGdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopInterfaceClockFormat">Whether the clock displays in 24h or 12h format</string>
      <string id="UbuntuItemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockFormat0">24h</string>
      <string id="UbuntuItemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockFormat1">12h</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopInterfaceClockShowDate">If true, display date in the clock, in addition to time.

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-show-date
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowDate">Show date in clock</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">If true, display weekday in the clock, in addition to time.

- Type: dconf
- Key: /org/gnome/desktop/interface/clock-show-weekday
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">Show weekday in clock</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenBannerMessageEnable">Set to true to show the banner message text.

- Type: dconf
- Key: /org/gnome/login-screen/banner-message-enable
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageEnable">Enable showing the banner message</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenBannerMessageText">Text banner message to show in the login window.

- Type: dconf
- Key: /org/gnome/login-screen/banner-message-text
- Default: &#39;&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageText">Banner message text</string>
      <string id="UbuntuExplainTextMachineGdmDconfOrgGnomeLoginScreenLogo">The login screen can optionally show a small image to provide site administrators and distributions a way to display branding.

- Type: dconf
- Key: /org/gnome/login-screen/logo
- Default: &#39;/usr/share/plymouth/ubuntu-logo.png&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuDisplayMachine2504GdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuDisplayMachine2410GdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuDisplayMachine2404GdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuDisplayMachine2204GdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuDisplayMachine2004GdmDconfOrgGnomeLoginScreenLogo">Path to small image at top of user list</string>
      <string id="UbuntuExplainTextMachineGdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color to use when the background picture URI is missing or when it doesn&#39;t cover the whole background. It overrides the value defined in the default style sheet.

- Type: dconf
- Key: /com/ubuntu/login-screen/background-color
- Default: &#39;&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuDisplayMachine2504GdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuDisplayMachine2410GdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuDisplayMachine2404GdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuDisplayMachine2204GdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuDisplayMachine2004GdmDconfComUbuntuLoginScreenBackgroundColor">The background-color property sets the background color.</string>
      <string id="UbuntuExplainTextMachineGdmDconfComUbuntuLoginScreenBackgroundPictureUri">URI to use for the background image. Note that the backend only supports local (file://) URIs. It overrides the value defined in the default style sheet.

- Type: dconf
- Key: /com/ubuntu/login-screen/background-picture-uri
- Default: &#39;&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuDisplayMachine2504GdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuDisplayMachine2410GdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuDisplayMachine2404GdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuDisplayMachine2204GdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuDisplayMachine2004GdmDconfComUbuntuLoginScreenBackgroundPictureUri">Sets the background image for the login screen.</string>
      <string id="UbuntuExplainTextMachineGdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how a background image will be repeated. By default, a background-image is repeated both vertically and horizontally.  It overrides the value defined in the default style sheet.

- Type: dconf
- Key: /com/ubuntu/login-screen/background-repeat
- Default: &#39;default&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuDisplayMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuDisplayMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuDisplayMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuDisplayMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuDisplayMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat">The background-repeat property sets if/how the background image will be repeated.</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat0">default</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat1">repeat</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat2">repeat-x</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat3">repeat-y</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat4">no-repeat</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat5">space</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat6">round</string>
      <string id="UbuntuExplainTextMachineGdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background images.  There are three keywords you can use with this property: auto: The background image is displayed in its original size; cover: Resize the background image to cover the entire container, even if it has to stretch the image or cut a little bit off one of the edges; contain: Resize the background image to make sure the image is fully visible.  It overrides the value defined in the default style sheet.

- Type: dconf
- Key: /com/ubuntu/login-screen/background-size
- Default: &#39;default&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuDisplayMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuDisplayMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuDisplayMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuDisplayMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuDisplayMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize">The background-size property specifies the size of the background image.</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize0">default</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize1">auto</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize2">cover</string>
      <string id="UbuntuItemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize3">contain</string>
      <string id="UbuntuExplainTextMachinePrivilegeClientAdmins">Define users and groups from AD allowed to administer client machines.
It must be of the form user@domain or %group@domain. One per line.


- Type: privilege
- Key: /client-admins

Note: -
 * Enabled: This allows defining Active Directory groups and users with administrative privileges in the box entry.
 * Disabled: This disallows any Active Directory group or user to become an administrator of the client even if it is defined in a parent GPO of the hierarchy tree.


An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllPrivilegeClientAdmins">Client administrators</string>
      <string id="UbuntuExplainTextMachinePrivilegeAllowLocalAdmins">This allows or prevents client machine to have local users gaining administrators privilege on the machine.


- Type: privilege
- Key: /allow-local-admins

Note: -
 * Enabled: This leaves the default rules for the “sudo” and “admin” rule intact.
 * Disabled: This denies root privileges to the predefined administrator groups (sudo and admin).


An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllPrivilegeAllowLocalAdmins">Allow local administrators</string>
      <string id="UbuntuExplainTextMachineScriptsStartup">Define scripts that are executed on machine boot, once the GPO is downloaded.
Those scripts are ordered, one by line, and relative to SYSVOL/ubuntu/scripts/ directory.
Scripts from this GPO will be appended to the list of scripts referenced higher in the GPO hierarchy.


- Type: scripts
- Key: /startup

Note: -
 * Enabled: The scripts in the text entry are executed at startup time.
 * Disabled: The scripts will be skipped.
 The set of scripts are per boot, and refreshed only on new boot of the machine.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllScriptsStartup">Startup scripts</string>
      <string id="UbuntuDisplayMachine2504ScriptsStartup">Startup scripts</string>
      <string id="UbuntuDisplayMachine2410ScriptsStartup">Startup scripts</string>
      <string id="UbuntuDisplayMachine2404ScriptsStartup">Startup scripts</string>
      <string id="UbuntuDisplayMachine2204ScriptsStartup">Startup scripts</string>
      <string id="UbuntuDisplayMachine2004ScriptsStartup">Startup scripts</string>
      <string id="UbuntuExplainTextMachineScriptsShutdown">Define scripts that are executed on machine power off.
Those scripts are ordered, one by line, and relative to SYSVOL/ubuntu/scripts/ directory.
Scripts from this GPO will be appended to the list of scripts referenced higher in the GPO hierarchy.


- Type: scripts
- Key: /shutdown

Note: -
 * Enabled: The scripts in the text entry are executed at shutdown time.
 * Disabled: The scripts will be skipped.
 The set of scripts are per boot, and refreshed only on new boot of the machine.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuDisplayMachine2504ScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuDisplayMachine2410ScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuDisplayMachine2404ScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuDisplayMachine2204ScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuDisplayMachine2004ScriptsShutdown">Shutdown scripts</string>
      <string id="UbuntuExplainTextMachineApparmorApparmorMachine">Define AppArmor profiles to be parsed and loaded on client machines.
These profiles are ordered, one by line, and relative to the SYSVOL/ubuntu/apparmor/ directory.
On the client machine, computer profiles are stored in /etc/apparmor.d/adsys/machine, thus the administrator can reference abstractions and tunables shipped with the client distribution of AppArmor.
Files can be included in each other either using a path relative to the current directory of the profile (include &#34;path/to/profile&#34;), or relying on the include path of AppArmor (include &lt;adsys/machine/path/to/profile&gt;).

Profiles from this GPO will be appended to the list of profiles referenced higher in the GPO hierarchy.


- Type: apparmor
- Key: /apparmor-machine

Note: -
 * Enabled: The profiles in the text entry are applied on the client machine.
 * Disabled: The profiles are removed from the target machine, and any related rules are unloaded.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuDisplayMachine2504ApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuDisplayMachine2410ApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuDisplayMachine2404ApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuDisplayMachine2204ApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuDisplayMachine2004ApparmorApparmorMachine">AppArmor</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">If the ambient light sensor functionality is enabled.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/ambient-enabled
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">Enable the ALS sensor</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">This is the laptop panel screen brightness used when the session is idle.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/idle-brightness
- Default: 30

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">The brightness of the screen when idle</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">If the screen should be dimmed to save power when the computer is idle.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/idle-dim
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">Dim the screen after a period of inactivity</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">The action to take when the laptop lid is closed and the laptop is on AC power.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/lid-close-ac-action
- Default: &#39;suspend&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">Laptop lid close action when on AC</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction0">blank</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction1">suspend</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction2">shutdown</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction3">hibernate</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction4">interactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction5">nothing</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction6">logout</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">The action to take when the laptop lid is closed and the laptop is on battery power.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/lid-close-battery-action
- Default: &#39;suspend&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">Laptop lid close action on battery</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction0">blank</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction1">suspend</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction2">shutdown</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction3">hibernate</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction4">interactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction5">nothing</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction6">logout</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">With no external monitors plugged in, closing a laptop&#39;s lid will suspend the machine (as set by the lid-close-battery-action and lid-close-ac-action keys).  By default, however, closing the lid when an external monitor is present will not suspend the machine, so that one can keep working on that monitor (e.g. for docking stations or media viewers).  Set this key to False to keep the default behavior, or to True to suspend the laptop whenever the lid is closed and regardless of external monitors.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/lid-close-suspend-with-external-monitor
- Default: false

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">The action to take when the system power button is pressed. Virtual machines only honor the &#39;nothing&#39; action, and will shutdown otherwise. Tablets always suspend, ignoring all the other action options.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/power-button-action
- Default: &#39;interactive&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">Power button action</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction0">nothing</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction1">suspend</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction2">hibernate</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction3">interactive</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Automatically enable the &#34;power-saver&#34; profile using power-profiles-daemon if the battery is low.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/power-saver-profile-on-low-battery
- Default: true

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Enable power-saver profile when battery is low</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Enable power-saver profile when battery is low</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Enable power-saver profile when battery is low</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Enable power-saver profile when battery is low</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">Enable power-saver profile when battery is low</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">The amount of time in seconds the computer on AC power needs to be inactive before it goes to sleep. A value of 0 means never.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/sleep-inactive-ac-timeout
- Default: 0

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">Sleep timeout computer when on AC</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">The type of sleeping that should be performed when the computer is inactive.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/sleep-inactive-ac-type
- Default: &#39;suspend&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType0">blank</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType1">suspend</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType2">shutdown</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType3">hibernate</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType4">interactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType5">nothing</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType6">logout</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">The amount of time in seconds the computer on battery power needs to be inactive before it goes to sleep. A value of 0 means never.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/sleep-inactive-battery-timeout
- Default for 20.04: 1200
- Default for 22.04: 1200
- Default for 24.04: 900
- Default for 24.10: 900
- Default for 25.04: 900

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">Sleep timeout computer when on battery</string>
      <string id="UbuntuExplainTextMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">The type of sleeping that should be performed when the computer is inactive.

- Type: dconf
- Key: /org/gnome/settings-daemon/plugins/power/sleep-inactive-battery-type
- Default: &#39;suspend&#39;

Note: default system value is used for &#34;Not Configured&#34; and enforced if &#34;Disabled&#34;.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.</string>
      <string id="UbuntuDisplayMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuDisplayMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuDisplayMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuDisplayMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuDisplayMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuDisplayMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">Whether to hibernate, suspend or do nothing when inactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType0">blank</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType1">suspend</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType2">shutdown</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType3">hibernate</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType4">interactive</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType5">nothing</string>
      <string id="UbuntuItemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType6">logout</string>
      <string id="UbuntuExplainTextMachineMountSystemMounts">Define network shares that will be mounted for the system.
If more shares are defined higher in the GPO hierarchy, the entries listed here will be appended to the list and duplicates will be removed.

Values should be in the format: 
    &lt;protocol&gt;://&lt;hostname-or-ip&gt;/&lt;shared-dir&gt;
e.g.
    nfs://example_nfs.com/nfs_shared_dir
    smb://example_smb.com/smb_shared_dir
    ftp://ftp_share_server.com

This pattern must be followed, otherwise the policy will not be applied.

By default, the mounts will be done in anonymous mode. In case of authentication needed, a krb5 tag can be added to the value, e.g.
    [krb5]&lt;protocol&gt;://&lt;hostname-or-ip&gt;/&lt;shared-dir&gt;

If the tag is added, the mount will require Kerberos authentication in order to occur.

The supported protocols / file systems are the same as the ones supported by the mount command.
They are listed on the mount man page on https://man7.org/linux/man-pages/man8/mount.8.html
It&#39;s up to the user to ensure that the requested protocols are valid and supported and that the shared directories have the correct configuration for the requested connection.


- Type: mount
- Key: /system-mounts

Note: 
 * Enabled: The value(s) referenced in the entry are applied on the client machine.
 * Disabled: The value(s) are removed from the target machine.
 * Not configured: Value(s) declared higher in the GPO hierarchy will be used if available.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllMountSystemMounts">System mounts</string>
      <string id="UbuntuDisplayMachine2504MountSystemMounts">System mounts</string>
      <string id="UbuntuDisplayMachine2410MountSystemMounts">System mounts</string>
      <string id="UbuntuDisplayMachine2404MountSystemMounts">System mounts</string>
      <string id="UbuntuDisplayMachine2204MountSystemMounts">System mounts</string>
      <string id="UbuntuDisplayMachine2004MountSystemMounts">System mounts</string>
      <string id="UbuntuExplainTextMachineProxyProxyHttp">Declare system-wide HTTP proxy setting. The value must be in the form of:

  protocol://username:password@host:port

It is not mandatory to escape special characters in the username or password. The GPO client will escape any unescaped special character before applying the proxy settings, and will take care not to double-escape already escaped characters. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/http

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuDisplayMachine2504ProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuDisplayMachine2410ProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuDisplayMachine2404ProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuDisplayMachine2204ProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuDisplayMachine2004ProxyProxyHttp">HTTP Proxy</string>
      <string id="UbuntuExplainTextMachineProxyProxyHttps">Declare system-wide HTTPS proxy setting. The value must be in the form of:

  protocol://username:password@host:port

It is not mandatory to escape special characters in the username or password. The GPO client will escape any unescaped special character before applying the proxy settings, and will take care not to double-escape already escaped characters. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/https

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuDisplayMachine2504ProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuDisplayMachine2410ProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuDisplayMachine2404ProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuDisplayMachine2204ProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuDisplayMachine2004ProxyProxyHttps">HTTPS Proxy</string>
      <string id="UbuntuExplainTextMachineProxyProxyFtp">Declare system-wide HTTPS proxy setting. The value must be in the form of:

  protocol://username:password@host:port

It is not mandatory to escape special characters in the username or password. The GPO client will escape any unescaped special character before applying the proxy settings, and will take care not to double-escape already escaped characters. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/ftp

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuDisplayMachine2504ProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuDisplayMachine2410ProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuDisplayMachine2404ProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuDisplayMachine2204ProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuDisplayMachine2004ProxyProxyFtp">FTP Proxy</string>
      <string id="UbuntuExplainTextMachineProxyProxySocks">Declare system-wide HTTPS proxy setting. The value must be in the form of:

  protocol://username:password@host:port

It is not mandatory to escape special characters in the username or password. The GPO client will escape any unescaped special character before applying the proxy settings, and will take care not to double-escape already escaped characters. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/socks

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuDisplayMachine2504ProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuDisplayMachine2410ProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuDisplayMachine2404ProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuDisplayMachine2204ProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuDisplayMachine2004ProxyProxySocks">SOCKS Proxy</string>
      <string id="UbuntuExplainTextMachineProxyProxyNoProxy">An array of hosts allowed to bypass the proxy settings. The host exclusion setting must be in the form of:

localhost,127.0.0.1,::1

Hosts can be individually wrapped in single (&#39;) or double quotes (&#34;), or separated by spaces. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/no-proxy

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuDisplayMachine2504ProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuDisplayMachine2410ProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuDisplayMachine2404ProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuDisplayMachine2204ProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuDisplayMachine2004ProxyProxyNoProxy">Ignored hosts</string>
      <string id="UbuntuExplainTextMachineProxyProxyAuto">Declare system-wide proxy auto-configuration URL.

Auto-configuration URLs are always prioritized over manual proxy settings, meaning that if all proxy options are set, the GPO client will enable automatic proxy configuration for supported backends. An empty value will remove previously set settings of the same type.


- Type: proxy
- Key: /proxy/auto

Note: -
 * Enabled: The setting in the text entry is applied on the client machine.
 * Disabled: The setting is removed from the target machine.
 * Not configured: A setting declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayMachineAllProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuDisplayMachine2504ProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuDisplayMachine2410ProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuDisplayMachine2404ProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuDisplayMachine2204ProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuDisplayMachine2004ProxyProxyAuto">Auto-configuration URL</string>
      <string id="UbuntuExplainTextUserScriptsLogon">Define scripts that are executed the first time an user logon until it exits from all sessions.
Those scripts are ordered, one by line, and relative to SYSVOL/ubuntu/scripts/ directory.
Scripts from this GPO will be appended to the list of scripts referenced higher in the GPO hierarchy.


- Type: scripts
- Key: /logon

Note: -
 * Enabled: The scripts in the text entry are executed at user logon time.
 * Disabled: The scripts will be skipped.
 The set of scripts are per session, and refreshed only on new session creation.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayUserAllScriptsLogon">Logon scripts</string>
      <string id="UbuntuDisplayUser2504ScriptsLogon">Logon scripts</string>
      <string id="UbuntuDisplayUser2410ScriptsLogon">Logon scripts</string>
      <string id="UbuntuDisplayUser2404ScriptsLogon">Logon scripts</string>
      <string id="UbuntuDisplayUser2204ScriptsLogon">Logon scripts</string>
      <string id="UbuntuDisplayUser2004ScriptsLogon">Logon scripts</string>
      <string id="UbuntuExplainTextUserScriptsLogoff">Define scripts that are executed when the user exits from last session.
Those scripts are ordered, one by line, and relative to SYSVOL/ubuntu/scripts/ directory.
Scripts from this GPO will be appended to the list of scripts referenced higher in the GPO hierarchy.


- Type: scripts
- Key: /logoff

Note: -
 * Enabled: The scripts in the text entry are executed at user logoff time.
 * Disabled: The scripts will be skipped.
 The set of scripts are per session, and refreshed only on new session creation.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayUserAllScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuDisplayUser2504ScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuDisplayUser2410ScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuDisplayUser2404ScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuDisplayUser2204ScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuDisplayUser2004ScriptsLogoff">Logoff scripts</string>
      <string id="UbuntuExplainTextUserApparmorApparmorUsers">Define an AppArmor user profile to be parsed and loaded on client machines.
The profile is specified as a file path relative to the SYSVOL/ubuntu/apparmor/ directory.
On the client machine, user profiles are stored in /etc/apparmor.d/adsys/users/&lt;user-name&gt;, thus the administrator can reference abstractions and tunables shipped with the client distribution of AppArmor.

The profile will ideally contain a mapping between a user and a role. Roles must be configured beforehand in the System-wide application confinement section.
Below is an example of a user profile declaration:

  include &lt;abstractions/authentication&gt;
  include &lt;abstractions/nameservice&gt;

  capability dac_override,
  capability setgid,
  capability setuid,
  /etc/default/su r,
  /etc/environment r,
  @{HOMEDIRS}/.xauth* w,
  /usr/bin/{,b,d,rb}ash Px -&gt; default_user,
  /usr/bin/{c,k,tc}sh Px -&gt; default_user,

The GPO client will wrap this into an apparmor block declaration containing the client username. The default_user role must be declared beforehand in the Machine section. More details and examples can be found in the apparmor section of the adsys documentation.

The configured profile will override any profile referenced higher in the GPO hierarchy.


- Type: apparmor
- Key: /apparmor-users

Note: -
 * Enabled: The profile in the text entry is applied on the client machine.
 * Disabled: The profile is removed from the target machine, and any related rules are unloaded.
 * Not configured: A profile declared higher in the GPO hierarchy will be used if available.


Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayUserAllApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuDisplayUser2504ApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuDisplayUser2410ApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuDisplayUser2404ApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuDisplayUser2204ApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuDisplayUser2004ApparmorApparmorUsers">AppArmor</string>
      <string id="UbuntuExplainTextUserMountUserMounts">Define network shares that will be mounted for the client.
If more shares are defined higher the GPO hierarchy, the entries listed here will be appended to the list and duplicates will be removed.

Values should be in the format: 
    &lt;protocol&gt;://&lt;hostname-or-ip&gt;/&lt;shared-dir&gt;
e.g.
    nfs://example_nfs.com/nfs_shared_dir
    smb://example_smb.com/smb_shared_dir
    ftp://ftp_share_server.com

This pattern must be followed, otherwise the policy will not be applied.

By the default, the mounts will be done in anonymous mode. In case of authentication needed, a krb5 tag can be added to the value, e.g.
    [krb5]&lt;protocol&gt;://&lt;hostname-or-ip&gt;/&lt;shared-dir&gt;

If the tag is added, the mount will require Kerberos authentication in order to occur.

The supported protocols are the same as the ones supported by gvfs.
They are listed on the man page of gvfs, under the gvfs-backends section: https://manpages.ubuntu.com/manpages/jammy/en/man7/gvfs.7.html
It&#39;s up to the user to ensure that the requested protocols are valid and supported and that the shared directories have the correct configuration for the requested connection.


- Type: mount
- Key: /user-mounts

Note: 
 * Enabled: The value(s) referenced in the entry are applied on the client machine.
 * Disabled: The value(s) are removed from the target machine.
 * Not configured: Value(s) declared higher in the GPO hierarchy will be used if available.

Supported on Ubuntu 20.04, 22.04, 24.04, 24.10, 25.04.

An Ubuntu Pro subscription on the client is required to apply this policy.</string>
      <string id="UbuntuDisplayUserAllMountUserMounts">User mounts</string>
      <string id="UbuntuDisplayUser2504MountUserMounts">User mounts</string>
      <string id="UbuntuDisplayUser2410MountUserMounts">User mounts</string>
      <string id="UbuntuDisplayUser2404MountUserMounts">User mounts</string>
      <string id="UbuntuDisplayUser2204MountUserMounts">User mounts</string>
      <string id="UbuntuDisplayUser2004MountUserMounts">User mounts</string>
    </stringTable>

    <presentationTable>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopInterfaceToolkitAccessibility">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenKeyboardEnabled" defaultChecked="false">On-screen keyboard</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenMagnifierEnabled" defaultChecked="false">Screen magnifier</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopA11yApplicationsScreenReaderEnabled" defaultChecked="false">Screen reader</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopBackgroundPictureUri">
        <textBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopBackgroundPictureUri">
          <label>Picture URI</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopBackgroundPictureUri" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopBackgroundPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopBackgroundPictureUri" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopBackgroundPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopBackgroundPictureUri" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopBackgroundPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopBackgroundPictureUri" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopBackgroundPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopBackgroundPictureUri" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopBackgroundPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopBackgroundPictureUriDark">
        <textBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopBackgroundPictureUriDark">
          <label>Picture URI (dark)</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopBackgroundPictureUriDark" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopBackgroundPictureUriDark">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/ubuntu-wallpaper-d.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopBackgroundPictureUriDark" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopBackgroundPictureUriDark">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/ubuntu-wallpaper-d.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopBackgroundPictureUriDark" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopBackgroundPictureUriDark">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/ubuntu-wallpaper-d.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopBackgroundPictureUriDark" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopBackgroundPictureUriDark">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopBackgroundPictureOptions">
        <dropdownList refId="UbuntuElemUserAllDconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="">Picture Options</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2504DconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemUser2410DconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2404DconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2204DconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2004DconfOrgGnomeDesktopBackgroundPictureOptions" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeShellFavoriteApps">
        <text>List of desktop file IDs for favorite applications</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeShellFavoriteApps" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504DconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeShellFavoriteApps" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410DconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeShellFavoriteApps" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404DconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeShellFavoriteApps" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204DconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeShellFavoriteApps" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004DconfOrgGnomeShellFavoriteApps" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopBackgroundShowDesktopIcons">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Have file manager handle the desktop</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="true">Have file manager handle the desktop</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="true">Have file manager handle the desktop</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="true">Have file manager handle the desktop</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="true">Have file manager handle the desktop</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopBackgroundShowDesktopIcons" defaultChecked="true">Have file manager handle the desktop</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Show applications button</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="true">Show applications button</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="true">Show applications button</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="true">Show applications button</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="true">Show applications button</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeShellExtensionsDashToDockShowShowAppsButton" defaultChecked="true">Show applications button</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopInterfaceClockFormat">
        <dropdownList refId="UbuntuElemUserAllDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="">Whether the clock displays in 24h or 12h format</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2504DconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemUser2410DconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2404DconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2204DconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2004DconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopInterfaceClockShowDate">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopInterfaceClockShowWeekday">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopNotificationsShowBanners">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisableCommandLine">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisableCommandLine" defaultChecked="false">Disable command line</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisableLogOut">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisableLogOut" defaultChecked="false">Disable log out</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisableUserSwitching">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisableUserSwitching" defaultChecked="false">Disable user switching</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisablePrinting">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisablePrinting" defaultChecked="false">Disable printing</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisablePrintSetup">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisablePrintSetup" defaultChecked="false">Disable print setup</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisableSaveToDisk">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisableSaveToDisk" defaultChecked="false">Disable saving files to disk</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownMountRemovableStorageDevicesAsReadOnly" defaultChecked="false">Mount removable storage devices as read-only</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownUserAdministrationDisabled">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownUserAdministrationDisabled" defaultChecked="false">Disable user administration</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopPrivacyUsbProtection">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Whether to protect USB devices</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="true">Whether to protect USB devices</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="true">Whether to protect USB devices</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="true">Whether to protect USB devices</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="true">Whether to protect USB devices</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopPrivacyUsbProtection" defaultChecked="false">Whether to protect USB devices</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopPrivacyUsbProtectionLevel">
        <dropdownList refId="UbuntuElemUserAllDconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="">When USB devices should be rejected</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2504DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemUser2410DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2404DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2204DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2004DconfOrgGnomeDesktopPrivacyUsbProtectionLevel" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter">
        <text>Launch settings</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysControlCenter" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal">
        <text>Launch terminal</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004DconfOrgGnomeSettingsDaemonPluginsMediaKeysTerminal" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeShellKeybindingsToggleOverview">
        <text>Keybinding to open the overview</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeShellKeybindingsToggleOverview" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504DconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeShellKeybindingsToggleOverview" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410DconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeShellKeybindingsToggleOverview" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404DconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeShellKeybindingsToggleOverview" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204DconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeShellKeybindingsToggleOverview" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004DconfOrgGnomeShellKeybindingsToggleOverview" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeShellKeybindingsToggleApplicationView">
        <text>Keybinding to open the “Show Applications” view</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004DconfOrgGnomeShellKeybindingsToggleApplicationView" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopWmKeybindingsPanelMainMenu">
        <text>Show the activities overview</text>
        <multiTextBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopWmKeybindingsPanelMainMenu" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeMutterOverlayKey">
        <textBox refId="UbuntuElemUserAllDconfOrgGnomeMutterOverlayKey">
          <label>Modifier to use for extended window management operations</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeMutterOverlayKey" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemUser2504DconfOrgGnomeMutterOverlayKey">
          <label></label>
          <defaultValue>'Super_L'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeMutterOverlayKey" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemUser2410DconfOrgGnomeMutterOverlayKey">
          <label></label>
          <defaultValue>'Super_L'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeMutterOverlayKey" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemUser2404DconfOrgGnomeMutterOverlayKey">
          <label></label>
          <defaultValue>'Super_L'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeMutterOverlayKey" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemUser2204DconfOrgGnomeMutterOverlayKey">
          <label></label>
          <defaultValue>'Super_L'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeMutterOverlayKey" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemUser2004DconfOrgGnomeMutterOverlayKey">
          <label></label>
          <defaultValue>'Super_L'</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopScreensaverPictureUri">
        <textBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopScreensaverPictureUri">
          <label>Picture URI</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopScreensaverPictureUri" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopScreensaverPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopScreensaverPictureUri" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopScreensaverPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopScreensaverPictureUri" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopScreensaverPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopScreensaverPictureUri" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopScreensaverPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopScreensaverPictureUri" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopScreensaverPictureUri">
          <label></label>
          <defaultValue>'file:///usr/share/backgrounds/warty-final-ubuntu.png'</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopScreensaverPictureOptions">
        <dropdownList refId="UbuntuElemUserAllDconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="">Picture Options</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2504DconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemUser2410DconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2404DconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2204DconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemUser2004DconfOrgGnomeDesktopScreensaverPictureOptions" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopNotificationsShowInLockScreen">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopLockdownDisableLockScreen">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopLockdownDisableLockScreen" defaultChecked="false">Disable lock screen</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationUserDconfOrgGnomeDesktopMediaHandlingAutomount">
        <checkBox refId="UbuntuElemUserAllDconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Whether to automatically mount media</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemUser2504DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="true">Whether to automatically mount media</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemUser2410DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="true">Whether to automatically mount media</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemUser2404DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="true">Whether to automatically mount media</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemUser2204DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="true">Whether to automatically mount media</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemUser2004DconfOrgGnomeDesktopMediaHandlingAutomount" defaultChecked="true">Whether to automatically mount media</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenDisableRestartButtons">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenDisableRestartButtons" defaultChecked="false">Disable showing the restart buttons</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopNotificationsShowInLockScreen">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopNotificationsShowInLockScreen" defaultChecked="true">Show notifications in the lock screen</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopNotificationsShowBanners">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopNotificationsShowBanners" defaultChecked="true">Show notification banners</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopInterfaceToolkitAccessibility" defaultChecked="false">Enable Toolkit Accessibility</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenDisableUserList">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenDisableUserList" defaultChecked="false">Avoid showing user list</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Whether or not to allow passwords for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="true">Whether or not to allow passwords for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="true">Whether or not to allow passwords for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="true">Whether or not to allow passwords for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="true">Whether or not to allow passwords for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenEnablePasswordAuthentication" defaultChecked="true">Whether or not to allow passwords for login</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Whether or not to allow fingerprint readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="true">Whether or not to allow fingerprint readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="true">Whether or not to allow fingerprint readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="true">Whether or not to allow fingerprint readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="true">Whether or not to allow fingerprint readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenEnableFingerprintAuthentication" defaultChecked="true">Whether or not to allow fingerprint readers for login</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Whether or not to allow smartcard readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="true">Whether or not to allow smartcard readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="true">Whether or not to allow smartcard readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="true">Whether or not to allow smartcard readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="true">Whether or not to allow smartcard readers for login</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenEnableSmartcardAuthentication" defaultChecked="true">Whether or not to allow smartcard readers for login</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenAllowedFailures">
        <decimalTextBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="">Number of allowed authentication failures</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultChecked="false">Override value for 25.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="3">Number of allowed authentication failures</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultChecked="false">Override value for 24.10:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="3">Number of allowed authentication failures</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultChecked="false">Override value for 24.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="3">Number of allowed authentication failures</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultChecked="false">Override value for 22.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="3">Number of allowed authentication failures</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultChecked="false">Override value for 20.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenAllowedFailures" defaultValue="3">Number of allowed authentication failures</decimalTextBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopInterfaceClockFormat">
        <dropdownList refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="">Whether the clock displays in 24h or 12h format</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockFormat" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockFormat" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopInterfaceClockShowDate">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowDate" defaultChecked="true">Show date in clock</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeDesktopInterfaceClockShowWeekday">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeDesktopInterfaceClockShowWeekday" defaultChecked="false">Show weekday in clock</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenBannerMessageEnable">
        <checkBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageEnable" defaultChecked="false">Enable showing the banner message</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenBannerMessageText">
        <textBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label>Banner message text</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageText" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageText" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageText" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageText" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageText" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenBannerMessageText">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfOrgGnomeLoginScreenLogo">
        <textBox refId="UbuntuElemMachineAllGdmDconfOrgGnomeLoginScreenLogo">
          <label>Path to small image at top of user list</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfOrgGnomeLoginScreenLogo" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504GdmDconfOrgGnomeLoginScreenLogo">
          <label></label>
          <defaultValue>'/usr/share/plymouth/ubuntu-logo.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfOrgGnomeLoginScreenLogo" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410GdmDconfOrgGnomeLoginScreenLogo">
          <label></label>
          <defaultValue>'/usr/share/plymouth/ubuntu-logo.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfOrgGnomeLoginScreenLogo" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404GdmDconfOrgGnomeLoginScreenLogo">
          <label></label>
          <defaultValue>'/usr/share/plymouth/ubuntu-logo.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfOrgGnomeLoginScreenLogo" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204GdmDconfOrgGnomeLoginScreenLogo">
          <label></label>
          <defaultValue>'/usr/share/plymouth/ubuntu-logo.png'</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfOrgGnomeLoginScreenLogo" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004GdmDconfOrgGnomeLoginScreenLogo">
          <label></label>
          <defaultValue>'/usr/share/plymouth/ubuntu-logo.png'</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfComUbuntuLoginScreenBackgroundColor">
        <textBox refId="UbuntuElemMachineAllGdmDconfComUbuntuLoginScreenBackgroundColor">
          <label>The background-color property sets the background color.</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundColor" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundColor">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundColor" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundColor">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundColor" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundColor">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundColor" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundColor">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundColor" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundColor">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfComUbuntuLoginScreenBackgroundPictureUri">
        <textBox refId="UbuntuElemMachineAllGdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label>Sets the background image for the login screen.</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundPictureUri" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundPictureUri" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundPictureUri" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundPictureUri" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundPictureUri" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundPictureUri">
          <label></label>
          <defaultValue>''</defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfComUbuntuLoginScreenBackgroundRepeat">
        <dropdownList refId="UbuntuElemMachineAllGdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="">The background-repeat property sets if/how the background image will be repeated.</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundRepeat" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineGdmDconfComUbuntuLoginScreenBackgroundSize">
        <dropdownList refId="UbuntuElemMachineAllGdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="">The background-size property specifies the size of the background image.</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504GdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410GdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404GdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204GdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004GdmDconfComUbuntuLoginScreenBackgroundSize" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachinePrivilegeClientAdmins">
        <text>Client administrators</text>
        <multiTextBox refId="UbuntuElemMachineAllPrivilegeClientAdmins" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationMachinePrivilegeAllowLocalAdmins">
      </presentation>
      <presentation id="UbuntuPresentationMachineScriptsStartup">
        <text>Startup scripts</text>
        <multiTextBox refId="UbuntuElemMachineAllScriptsStartup" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ScriptsStartup" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2504ScriptsStartup" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ScriptsStartup" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2410ScriptsStartup" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ScriptsStartup" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2404ScriptsStartup" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ScriptsStartup" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2204ScriptsStartup" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ScriptsStartup" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2004ScriptsStartup" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationMachineScriptsShutdown">
        <text>Shutdown scripts</text>
        <multiTextBox refId="UbuntuElemMachineAllScriptsShutdown" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ScriptsShutdown" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2504ScriptsShutdown" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ScriptsShutdown" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2410ScriptsShutdown" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ScriptsShutdown" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2404ScriptsShutdown" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ScriptsShutdown" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2204ScriptsShutdown" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ScriptsShutdown" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2004ScriptsShutdown" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationMachineApparmorApparmorMachine">
        <text>AppArmor</text>
        <multiTextBox refId="UbuntuElemMachineAllApparmorApparmorMachine" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ApparmorApparmorMachine" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2504ApparmorApparmorMachine" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ApparmorApparmorMachine" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2410ApparmorApparmorMachine" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ApparmorApparmorMachine" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2404ApparmorApparmorMachine" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ApparmorApparmorMachine" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2204ApparmorApparmorMachine" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ApparmorApparmorMachine" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2004ApparmorApparmorMachine" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled">
        <checkBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Enable the ALS sensor</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="true">Enable the ALS sensor</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="true">Enable the ALS sensor</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="true">Enable the ALS sensor</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="true">Enable the ALS sensor</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerAmbientEnabled" defaultChecked="true">Enable the ALS sensor</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness">
        <decimalTextBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="">The brightness of the screen when idle</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultChecked="false">Override value for 25.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="30">The brightness of the screen when idle</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultChecked="false">Override value for 24.10:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="30">The brightness of the screen when idle</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultChecked="false">Override value for 24.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="30">The brightness of the screen when idle</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultChecked="false">Override value for 22.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="30">The brightness of the screen when idle</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultChecked="false">Override value for 20.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleBrightness" defaultValue="30">The brightness of the screen when idle</decimalTextBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerIdleDim">
        <checkBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Dim the screen after a period of inactivity</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="true">Dim the screen after a period of inactivity</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="true">Dim the screen after a period of inactivity</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="true">Dim the screen after a period of inactivity</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="true">Dim the screen after a period of inactivity</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerIdleDim" defaultChecked="true">Dim the screen after a period of inactivity</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction">
        <dropdownList refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="">Laptop lid close action when on AC</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseAcAction" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction">
        <dropdownList refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="">Laptop lid close action on battery</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseBatteryAction" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor">
        <checkBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Override value for 20.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerLidCloseSuspendWithExternalMonitor" defaultChecked="false">Laptop lid, when closed, will suspend even if there is an external monitor plugged in</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction">
        <dropdownList refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="">Power button action</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerPowerButtonAction" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery">
        <checkBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="false">Enable power-saver profile when battery is low</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="false">Override value for 25.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="true">Enable power-saver profile when battery is low</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="false">Override value for 24.10:</checkBox>
        <checkBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="true">Enable power-saver profile when battery is low</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="false">Override value for 24.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="true">Enable power-saver profile when battery is low</checkBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="false">Override value for 22.04:</checkBox>
        <checkBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerPowerSaverProfileOnLowBattery" defaultChecked="true">Enable power-saver profile when battery is low</checkBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout">
        <decimalTextBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="">Sleep timeout computer when on AC</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultChecked="false">Override value for 25.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="0">Sleep timeout computer when on AC</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultChecked="false">Override value for 24.10:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="0">Sleep timeout computer when on AC</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultChecked="false">Override value for 24.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="0">Sleep timeout computer when on AC</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultChecked="false">Override value for 22.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="0">Sleep timeout computer when on AC</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultChecked="false">Override value for 20.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcTimeout" defaultValue="0">Sleep timeout computer when on AC</decimalTextBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType">
        <dropdownList refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="">Whether to hibernate, suspend or do nothing when inactive</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveAcType" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout">
        <decimalTextBox refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="">Sleep timeout computer when on battery</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultChecked="false">Override value for 25.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="900">Sleep timeout computer when on battery</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultChecked="false">Override value for 24.10:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="900">Sleep timeout computer when on battery</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultChecked="false">Override value for 24.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="900">Sleep timeout computer when on battery</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultChecked="false">Override value for 22.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="1200">Sleep timeout computer when on battery</decimalTextBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultChecked="false">Override value for 20.04:</checkBox>
        <decimalTextBox refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryTimeout" defaultValue="1200">Sleep timeout computer when on battery</decimalTextBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType">
        <dropdownList refId="UbuntuElemMachineAllDconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="">Whether to hibernate, suspend or do nothing when inactive</dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" defaultChecked="false">Override value for 25.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2504DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" defaultChecked="false">Override value for 24.10:</checkBox>
        <dropdownList refId="UbuntuElemMachine2410DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" defaultChecked="false">Override value for 24.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2404DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" defaultChecked="false">Override value for 22.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2204DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="0"></dropdownList>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" defaultChecked="false">Override value for 20.04:</checkBox>
        <dropdownList refId="UbuntuElemMachine2004DconfOrgGnomeSettingsDaemonPluginsPowerSleepInactiveBatteryType" noSort="true" defaultItem="0"></dropdownList>
      </presentation>
      <presentation id="UbuntuPresentationMachineMountSystemMounts">
        <text>System mounts</text>
        <multiTextBox refId="UbuntuElemMachineAllMountSystemMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504MountSystemMounts" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2504MountSystemMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410MountSystemMounts" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2410MountSystemMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404MountSystemMounts" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2404MountSystemMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204MountSystemMounts" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2204MountSystemMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004MountSystemMounts" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemMachine2004MountSystemMounts" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxyHttp">
        <textBox refId="UbuntuElemMachineAllProxyProxyHttp">
          <label>HTTP Proxy</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxyHttp" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxyHttp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxyHttp" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxyHttp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxyHttp" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxyHttp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxyHttp" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxyHttp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxyHttp" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxyHttp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxyHttps">
        <textBox refId="UbuntuElemMachineAllProxyProxyHttps">
          <label>HTTPS Proxy</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxyHttps" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxyHttps">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxyHttps" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxyHttps">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxyHttps" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxyHttps">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxyHttps" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxyHttps">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxyHttps" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxyHttps">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxyFtp">
        <textBox refId="UbuntuElemMachineAllProxyProxyFtp">
          <label>FTP Proxy</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxyFtp" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxyFtp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxyFtp" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxyFtp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxyFtp" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxyFtp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxyFtp" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxyFtp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxyFtp" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxyFtp">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxySocks">
        <textBox refId="UbuntuElemMachineAllProxyProxySocks">
          <label>SOCKS Proxy</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxySocks" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxySocks">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxySocks" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxySocks">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxySocks" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxySocks">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxySocks" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxySocks">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxySocks" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxySocks">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxyNoProxy">
        <textBox refId="UbuntuElemMachineAllProxyProxyNoProxy">
          <label>Ignored hosts</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxyNoProxy" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxyNoProxy">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxyNoProxy" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxyNoProxy">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxyNoProxy" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxyNoProxy">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxyNoProxy" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxyNoProxy">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxyNoProxy" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxyNoProxy">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationMachineProxyProxyAuto">
        <textBox refId="UbuntuElemMachineAllProxyProxyAuto">
          <label>Auto-configuration URL</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2504ProxyProxyAuto" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemMachine2504ProxyProxyAuto">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2410ProxyProxyAuto" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemMachine2410ProxyProxyAuto">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2404ProxyProxyAuto" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemMachine2404ProxyProxyAuto">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2204ProxyProxyAuto" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemMachine2204ProxyProxyAuto">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemMachine2004ProxyProxyAuto" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemMachine2004ProxyProxyAuto">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserScriptsLogon">
        <text>Logon scripts</text>
        <multiTextBox refId="UbuntuElemUserAllScriptsLogon" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504ScriptsLogon" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504ScriptsLogon" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410ScriptsLogon" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410ScriptsLogon" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404ScriptsLogon" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404ScriptsLogon" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204ScriptsLogon" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204ScriptsLogon" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004ScriptsLogon" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004ScriptsLogon" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserScriptsLogoff">
        <text>Logoff scripts</text>
        <multiTextBox refId="UbuntuElemUserAllScriptsLogoff" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504ScriptsLogoff" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504ScriptsLogoff" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410ScriptsLogoff" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410ScriptsLogoff" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404ScriptsLogoff" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404ScriptsLogoff" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204ScriptsLogoff" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204ScriptsLogoff" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004ScriptsLogoff" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004ScriptsLogoff" defaultHeight="5" />
      </presentation>
      <presentation id="UbuntuPresentationUserApparmorApparmorUsers">
        <textBox refId="UbuntuElemUserAllApparmorApparmorUsers">
          <label>AppArmor</label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504ApparmorApparmorUsers" defaultChecked="false">Override value for 25.04:</checkBox>
        <textBox refId="UbuntuElemUser2504ApparmorApparmorUsers">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410ApparmorApparmorUsers" defaultChecked="false">Override value for 24.10:</checkBox>
        <textBox refId="UbuntuElemUser2410ApparmorApparmorUsers">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404ApparmorApparmorUsers" defaultChecked="false">Override value for 24.04:</checkBox>
        <textBox refId="UbuntuElemUser2404ApparmorApparmorUsers">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204ApparmorApparmorUsers" defaultChecked="false">Override value for 22.04:</checkBox>
        <textBox refId="UbuntuElemUser2204ApparmorApparmorUsers">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004ApparmorApparmorUsers" defaultChecked="false">Override value for 20.04:</checkBox>
        <textBox refId="UbuntuElemUser2004ApparmorApparmorUsers">
          <label></label>
          <defaultValue></defaultValue>
        </textBox>
      </presentation>
      <presentation id="UbuntuPresentationUserMountUserMounts">
        <text>User mounts</text>
        <multiTextBox refId="UbuntuElemUserAllMountUserMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2504MountUserMounts" defaultChecked="false">Override value for 25.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2504MountUserMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2410MountUserMounts" defaultChecked="false">Override value for 24.10:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2410MountUserMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2404MountUserMounts" defaultChecked="false">Override value for 24.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2404MountUserMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2204MountUserMounts" defaultChecked="false">Override value for 22.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2204MountUserMounts" defaultHeight="5" />
        <text/>
        <checkBox refId="UbuntuOverrideElemUser2004MountUserMounts" defaultChecked="false">Override value for 20.04:</checkBox>
        
        <multiTextBox refId="UbuntuElemUser2004MountUserMounts" defaultHeight="5" />
      </presentation>
    </presentationTable>

  </resources>
</policyDefinitionResources>
